Outdated documentation

This page is out of date. Please use the main navigation to find the latest documentation.

This package is designed only to work on Debian and Ubuntu. It has been tweaked to work on any distro.


CategoryOutdated

MainRepo/Postgresql-common (last edited 2013-09-05 01:56:02 by FelipeLopez)